@echo off
echo folgende Datei wurde uebergeben: %1
for /F %%i in ("%1") do set FILENAME=%%~ni

set TARGET="%USERPROFILE%\Desktop\Kabeltool"

set CHECKOUT_DIR=C:\kabellaengen

    
call %CHECKOUT_DIR%\bin\setenv.bat
call %CHECKOUT_DIR%\bin\getexdraw.bat %1
move %PROJECT_WORK%\%FILENAME%_* %TARGET%
pause